X = 1
import nest2

print(X, end=' ')             # Globalna zmienna X pliku
print(nest2.X, end=' ')       # Zmienna X z modułu nest2
print(nest2.nest3.X)          # Zmienna X z zagnieżdżonego modułu nest3

